<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmWorkflow5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmWorkflow5 Interface

For a list of all members of this type, see IEdmWorkflow5 members.

# Public Properties

| Name | Description
--- | --- | ---
| InitialState | Obsolete. Superseded by IEdmWorkflow6::InitialState .

Top

# See Also

####

IEdmWorkflow5 Interface
EPDM.Interop.epdm Namespace